Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Models

List and describe the various models available in the API.

Delete a fine-tuned model
client.Models.Delete(ctx, model) (*ModelDeleted, error)
DELETE
/models/{model}
List models
client.Models.List(ctx) (*Page[Model], error)
GET
/models
Retrieve model
client.Models.Get(ctx, model) (*Model, error)
GET
/models/{model}
Models
type Model struct{…}

Describes an OpenAI model offering that can be used with the API.

type ModelDeleted struct{…}